fuss-software - Segnalazione #324

Nessun software zip
06/21/2017 05:16 PM - Marco Marinello

Status: Risolto Start date:
Priority: Normale Due date:
Assignee: Paolo Dongilli % Done:
Category: Estimated time:
Target version:

06/21/2017

0%
0.00 hour

Description
Tentando di aprire un archivio compresso ottengo I'errore come nello screenshot.

Associated revisions

Revision 4d4b951e - 06/24/2017 10:28 PM - Paolo Dongilli

refs #324
+ sorted lines in each metapackage

Revision 471a1e5a - 06/24/2017 10:40 PM - Paolo Dongilli
refs #324

Revision 7db15cae - 06/26/2017 08:25 AM - Christopher R. Gabriel
refs #324

version bump

Revision 5b577dd7 - 06/26/2017 08:30 AM - Christopher R. Gabriel

refs #324 - version bump

History

#1 - 06/21/2017 05:20 PM - Christopher R. Gabriel

- Project changed from fuss-client to fuss-software

#2 - 06/23/2017 02:07 AM - Paolo Dongilli
- Assignee set to Christopher R. Gabriel

Serve questo pacchetto:

e thunar-archive-plugin
A questo punto propongo di installare anche
thunar-gtkhash
thunar-media-tags-plugin

thunar-ves-plugin
thunar-volman

se non gia presenti.
#3 - 06/23/2017 10:41 AM - Christopher R. Gabriel
- Status changed from Nuovo to Commenti

- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Su quale pacchetto rispetto a https:/work.fuss.bz.it/projects/fuss/wiki/SoftwareFuss8 ?

#4 - 06/24/2017 10:56 PM - Paolo Dongilli
- Assignee changed from Paolo Dongilli to Christopher R. Gabriel

Aggiunti i pacchetti thunar-* ad https://work.fuss.bz.it/projects/fuss-software/repository/revisions/master/entry/metapackages/desktop

Metapacchetto fuss-desktop manca nella pagina https:/work.fuss.bz.it/projects/fuss/wiki/SoftwareFuss8
Lo aggiungo.

#5 - 06/26/2017 08:31 AM - Christopher R. Gabriel
- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Pubblicato 8.0.42

#6 - 06/26/2017 03:14 PM - Paolo Dongilli

- Status changed from Commenti to Risolto

Files
